<?php

    include("../../classes/database.class.php");
    include("../../classes/armazemModel.class.php");

    $idArmazem = $_POST['idArmazem'];

    $modelo = new ArmazemModel();
	$rows = $modelo->queryArmazem($idArmazem);

	echo json_encode($rows);